* {
    margin: 0;
    padding: 0;
}

html {
    width: 100%;
    height: 100%;
    min-height: 650px;
}

body {
    width: 100%;
    height: 100%;
    background-image: url("../img/rana.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    /*min-height: 650px;*/
    /*min-width: 550px;*/

}

.top-block {
    height: 55px;
    background-color: rgba(0, 0, 0, 0.41);
    /*margin-bottom: 65px;*/
}



.top-block-main {
    /*padding: 16px 80px;*/
    padding-left: 80px;
    padding-right: 80px;
    min-width: 550px;
}

.top-block-left {
    position: relative;
    height: 55px;
    width: 120px;
    float: left;
}

.top-block-left-in {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-decoration: none;
    text-transform: uppercase;
    color: #FFF;
    font-family: Verdana, sans-serif;
    font-weight: bold;
    font-size: 20px;
}


.top-block-left-in:hover {
    color: #3cb878;

}


.top-block-right {

    position: relative;
    float: right;
    height: 55px;
    width: 390px;
}


.top-block-right-in1 {
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}


.top-block-right-in2 {
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);

}


.icon {
    background-image: url("../img/sprite.png");
    background-repeat: no-repeat;
    display: inline-block;
    margin-right: 27px;
}

.icon1 {
    background-position: left top;
    height: 20px;
    width: 20px;
}

.icon2 {
    background-position: -20px top;
    height: 20px;
    width: 28px;
}

.icon3 {
    background-position: -48px top;
    height: 20px;
    width: 20px;
}

.icon:hover {
    background-position-y: bottom;
}


.login {
    display: inline-block;
    color: #fff;
    font-family: Verdana, sans-serif;
    font-size: 14px;
    margin-left: 27px;
    line-height: 28px;
    vertical-align: top;
}

.top-login-links {
    color: #3cb878;
    text-decoration: none;
}


.top-login-links:hover {
    border-bottom: #3cb878 1px solid;

}



.center {
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: -28px;
    height: 585px;
    width: 445px;
    background-color: #fff;
    border-radius: 10px;

}



.green-block {
    position: absolute;
    top: 30px;
    height: 18px;
    width: 18px;
    background-color: #3cb878;
}


.clearfix::after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.form {
    position: absolute;
    height: 525px;
    width: 330px;
    background-color: white;
    top: 25px;
    left: 60px;
}

.header-form {
    position: relative;
    height: 25px;
    width: 330px;
    margin-bottom: 14px;
}

.header-sign {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    color: #565656;
    font-size: 20px;
    font-family: Verdana, sans-serif;
}

.header-log {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    text-decoration: none;
    float: right;
    color: #3cb878;
    font-size: 14px;
    font-family: Verdana, sans-serif;
    border-bottom: white 1px solid;
}

.header-log:hover {
    /*text-decoration: underline;*/

    border-bottom: #3cb878 1px solid;
}

.btn {
    display: block;
    position: relative;
    height: 46px;
    width: 160px;
    border-radius: 3px;
}

.btn-f {
    background-color: #305db8;
    float: left;
}

.btn-f:hover {
    background-color: #264b96;

    transition: background-color 1s;
}


.btn-g {
    background-color: #df4a32;
    float: right;

}

.btn-g:hover {

    background-color: #c3412c;

    transition: background-color 1s;
}

.logo {
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    height: 46px;
    width: 48px;
    float: left;
}

.logof {
    background-image: url("../img/facebook1.png");
}

.logog {
    background-image: url("../img/G.png");
}

.line-social {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 48px;
}

.capture {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    margin-left: 25px;
    color: #fff;
    font-size: 16px;
    font-family: Verdana, sans-serif;
}

.form-line {
    margin-top: 25px;
    margin-bottom: 18px;
}

.or {
    display: inline-block;
    color: #848484;
    margin-left: 18px;
    margin-right: 18px;
    font-size: 14px;
    font-family: Verdana, sans-serif;
}

.line1 {
    display: inline-block;
    border: none;
    width: 135px;
    background-color: #eaeaea;
    height: 1px;
    vertical-align: middle;
    color: #eaeaea;
}

/*.line2 {*/
/*display: inline-block;*/
/*width: 134px;*/
/*vertical-align: middle;*/
/*color: #eaeaea;*/
/*}*/


.input-block {
    box-sizing: border-box;
    height: 47px;
    width: 330px;
    padding-left: 20px;
    border: 1px #eaeaea solid;
    border-radius: 3px;
    font-size: 14px;
    font-family: Verdana, sans-serif;
    color: #434343;
    margin-bottom: 10px;
}

.input-block-last {
    margin-bottom: 20px;
}

.input-block::placeholder {
    color: #eaeaea;
}

/*.input-block:focus {*/
/*margin-top: -5px;*/
/*margin-bottom: 15px;*/
/*border: 1px white solid;*/
/*}*/


.input-block:focus {
    /*border: 1px red solid;*/
    /*box-shadow: 0 3px 10px rgba(0,0,0,0.5);*/
    margin-top: -5px;
    margin-bottom: 15px;
    border: 1px white solid;
    outline: none;
    box-shadow: 0 3px 10px rgba(0,0,0,0.2);
}

.input-block-last:focus {
    /*border: 1px red solid;*/
    /*box-shadow: 0 3px 10px rgba(0,0,0,0.5);*/
    margin-top: -5px;
    margin-bottom: 25px;
    border: 1px white solid;
    outline: none;
    box-shadow: 0 3px 10px rgba(0,0,0,0.2);
}


/*.checkbox {*/
/*height: 20px;*/
/*width: 20px;*/
/*border: 1px #eaeaea solid;*/
/*color: #f2f2f2;*/
/*background-color: #3cb878;*/
/**/
/*}*/

.checkbox {
    display: none;
}

/*.checkbox + label {*/
/*color: #434343;*/
/*}*/

.checkbox + label span {
    display: inline-block;
    box-sizing: border-box;

    margin: -3px 10px 0 0;
    vertical-align:middle;
    border-radius: 2px;
    height: 20px;
    width: 20px;
    border: #eaeaea 1px solid;
}


.checkbox:checked + label span {
    background-image: url("../img/checkbox.png");
    background-position: center center;
    background-repeat: no-repeat;

}

.agree {
    color: #434343;
    font-family: Verdana, sans-serif;
    font-size: 14px;
}


.link-bottom {
    color: #3cb878;
    font-family: Verdana, sans-serif;
    font-size: 14px;
    text-decoration: none;
}
.link-bottom:hover {
    border-bottom: #3cb878 1px solid;
}


.btn-form {
    height: 46px;
    width: 322px;
    background-color: #3cb878;
    border-radius: 3px;
    color: white;
    font-family: Verdana, sans-serif;
    font-size: 16px;
    margin-top: 25px;
}

.btn-form:hover {

    transition: background-color 1s;
    background-color: #329a65;
}
